﻿<%@ Master Language="C#" AutoEventWireup="true" CodeBehind="FEMaster.master.cs" Inherits="DocCMSMain.Controls.FEMaster" %>
<%@ Register Src="~/Controls/FEHeader.ascx" TagName="Header" TagPrefix="uc1" %>
<%@ Register Src="~/Controls/FEFooter.ascx" TagName="Footer" TagPrefix="uc2" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>DOCFOCUS</title>
        <!-- Bootstrap CSS -->
        <link href="../DFI/css/bootstrap.min.css" rel="stylesheet"/>
        <!-- Font Awesome CSS -->
        <link href="../DFI/font-awesome/css/font-awesome.min.css" rel="stylesheet"/>
        <link href="../DFI/css/font-awesome.min.css" rel="stylesheet"/>
        <!-- PrettyPhoto CSS -->
        <link href="../DFI/css/prettyPhoto.css" rel="stylesheet"/>
        <!-- Animate CSS -->
        <link href="../DFI/css/animate.css" rel="stylesheet"/>
        <!-- Master Slider -->
        <link rel="stylesheet" href="../DFI/masterslider/style/masterslider.css" />
        <link rel="stylesheet" href="../DFI/masterslider/skins/default/style.css" />
        <link rel="stylesheet" href="../DFI/masterslider/style.css" />
          <!-- Owl Carousel CSS -->
        <link rel="stylesheet" href="../DFI/css/owl.theme.css"/>
        <link rel="stylesheet" href="../DFI/css/owl.carousel.css"/>
        <!-- Custom CSS -->
        <link href="../DFI/css/main.css" rel="stylesheet"/>
        <!-- Google Fonts -->
        <%-- <link href='https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Roboto:400,700,300,500' rel='stylesheet' type='text/css'>--%>
        <link href="../DFI/fonts/PT_Sans_Narrow_400_700.css" rel="stylesheet" type="text/css" />
        <link href="../DFI/fonts/Roboto_400_700_300_500.css" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link rel="shortcut icon" href="../DFI/images/favicon.ico"/>
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../DFI/images/ico/apple-touch-icon-144-precomposed.png"/>
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../DFI/images/ico/apple-touch-icon-114-precomposed.png"/>
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../DFI/images/ico/apple-touch-icon-72-precomposed.png"/>
        <link rel="apple-touch-icon-precomposed" href="../DFI/images/ico/apple-touch-icon-57-precomposed.png"/>
        <script src="../DFI/js/jquery.js" type="text/javascript"></script>
        <script src="../DFI/js/bootstrap.min.js" type="text/javascript"></script>
        <script src="../DFI/js/jquery.prettyPhoto.js" type="text/javascript"></script>
        <script src="../DFI/js/main.js" type="text/javascript"></script>
        <script src="../js/jscolor.js" type="text/javascript"></script>
         <!--Start of Tawk.to Script-->
        <!--Start of Tawk.to Script-->
   <script type="text/javascript">
    var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
    (function () {
        var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
        s1.async = true;
        s1.src = 'https://embed.tawk.to/5bfe845740105007f379f6a0/default';
        s1.charset = 'UTF-8';
        s1.setAttribute('crossorigin', '*');
        s0.parentNode.insertBefore(s1, s0);
    })();
  </script>
<!--End of Tawk.to Script-->
    <asp:ContentPlaceHolder ID="head" runat="server">
    </asp:ContentPlaceHolder>
<!--Start of Tawk.to Script-->
<!--End of Tawk.to Script-->
</head>
<body>
    <form id="form1" runat="server" autocomplete="off">
    <div>
    <div>
    <asp:HiddenField ID="hndLivechatmanager" ClientIDMode="Static" runat="server" />
    <asp:HiddenField ID="hdnSIPAddress" runat="server" ClientIDMode="Static"></asp:HiddenField>
    <uc1:Header ID="Header1" runat="server" />
      <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
        </asp:ContentPlaceHolder>
         <uc2:Footer ID="Footer" runat="server" />
   </div>
    </div>
    </form>
   <!-- Master Slider -->
    <script src="../DFI/masterslider/jquery.easing.min.js" type="text/javascript"></script>
    <script src="../DFI/masterslider/masterslider.min.js" type="text/javascript"></script>
    <script type="text/javascript">
        var isClose = false;
    </script>
   <script type="text/javascript">
            (function ($) {
                "use strict";
                var slider = new MasterSlider();
                slider.setup('masterslider', {
                    width: 1920,    // slider standard width
                    height: 750,   // slider standard height
                    space: 0,
                    speed: 45,
                    fullwidth: true,
                    loop: true,
                    preload: 0,
                    autoplay: true,
                    view: "basic"
                });
                // adds Arrows navigation control to the slider.
                slider.control('arrows');
                slider.control('bullets');
         })(jQuery);
    </script>
   <!-- Owl Carousel js -->
    <script src="../DFI/js/owl.carousel.js" type="text/javascript"></script>
        <script type="text/javascript">
            $(document).ready(function () {
                var owl = $("#owl-demo");
                owl.owlCarousel({
                 itemsCustom: [
            [0, 2],
            [450, 2],
            [600, 4],
            [700, 4],
            [1000, 5],
            [1200, 5],
            [1400, 5],
            [1600, 5]
          ],
                    autoPlay: true,
                    slideSpeed: 1000
                });
                $(".next").click(function () {
                    owl.trigger('owl.next');
                })
                $(".prev").click(function () {
                    owl.trigger('owl.prev');
                })
            });
        </script>
        <!-- Back To Top -->
        <script type="text/javascript">
            $('body').prepend('<a href="#" class="back-to-top">Back to Top</a>');
            var amountScrolled = 300;
            $(window).scroll(function () {
                if ($(window).scrollTop() > amountScrolled) {
                    $('a.back-to-top').fadeIn('slow');
                } else {
                    $('a.back-to-top').fadeOut('slow');
                }
            });
            $('a.back-to-top').click(function () {
                $('body, html').animate({
                    scrollTop: 0
                }, 700);
                return false;
            });
        </script>
</body>
</html>
